=== debian/control ===
Source: rust-muldiv
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/muldiv]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/muldiv

Package: librust-muldiv-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-muldiv+default-dev (= ${binary:Version}),
 librust-muldiv-0-dev (= ${binary:Version}),
 librust-muldiv-0+default-dev (= ${binary:Version}),
 librust-muldiv-0.2-dev (= ${binary:Version}),
 librust-muldiv-0.2+default-dev (= ${binary:Version}),
 librust-muldiv-0.2.1-dev (= ${binary:Version}),
 librust-muldiv-0.2.1+default-dev (= ${binary:Version})
Description: Combined multiplication and division trait - Rust source code
 This package contains the source for the Rust muldiv crate, packaged by
 debcargo for use with cargo and dh-cargo.
