=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test muldiv 0.2.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test muldiv 0.2.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, librust-muldiv-dev
Restrictions: allow-stderr, skip-not-installable
