## rust-muldiv 1.0.1

=== debian/changelog ===
rust-muldiv (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Package muldiv 1.0.1 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 13 Jun 2023 15:36:59 +0200

rust-muldiv (1.0.1-1) experimental; urgency=medium

  * Package muldiv 1.0.1 from crates.io using debcargo 2.6.0
  [ Peter Michael Green ]
  * Team upload.
  * Package muldiv 1.0.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Fri, 19 May 2023 17:32:57 +0200
