=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test muldiv 1.0.1 --all-targets --all-features
Features: test-name=rust-muldiv:@
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test muldiv 1.0.1 --all-targets
Features: test-name=librust-muldiv-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test muldiv 1.0.1 --all-targets --no-default-features
Features: test-name=librust-muldiv-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
